html{
    background-color: black;
    display:flex;
      align-items: center;
  justify-content: center;

}
.title{
  color:white;
  display:flex;
  align-items: center;
  justify-content: center;
  font-family:sans-serif;
}
img{
  width:25rem;
  margin: 0.5rem;
  border-color: rgba(255,255,255,0.2);
  border-radius: 0.5rem;
  border-style: solid;
  filter:saturate(50%);
  filter:brightness(70%);
  /* filter:contrast(50%); */
}
img:hover{

  filter:saturate(100%);
  filter:brightness(100%);
  filter:contrast(99%);
}
.player{
  display:flex;
  align-items: center;
  justify-content: center;

}



#grid{
  display:flex;
  flex-wrap: wrap;
  margin-top:5rem;
  align-items: center;
  justify-content: center;
  width: 150rem;

}

@media (max-width: 1024px){
  #grid{
  width: 30rem;
  margin-top:0rem;
  }
}